• Post Reply Bookmark Topic Watch Topic
  • New Topic

J2ME

 
John Brew
Greenhorn
Posts: 1
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hello Good people out there,I need your help.I have an iPAQ H3700 I've install my iPAQ with GPE-Linux I've install blackdown packages on my iPAQ.Now my problem is I don want command line based syntax.I want my program to have a GUI not text based.Can you people help me what type of software must I have or what software must I put into my iPAQ in order for it to work.I try using MIDlet(*.class,*.java) but the code does not run on iPAQ only on wireless tollkit at the desktop...please help me...
 
a sanjuan
Ranch Hand
Posts: 164
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
you'll need a JVM installed on your iPaq to run MIdlets...because iPaq is microsoft-based, there is usually no JVM pre-installed. Here's a list of possible JVMs to use:
http://www.javamobiles.com/jvm.html
this might also be useful:
http://www.blueboard.com/j2me/notes/2002_7_26.htm
 
my overalls have superpowers - they repel people who think fashion is important. Tiny ad:
the new thread boost feature brings a LOT of attention to your favorite threads
https://coderanch.com/t/674455/Thread-Boost-feature
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!